program Editor_NEW;

uses
  Forms,
  Editor1 in 'Editor1.pas' {Form2};

{$R *.res}

begin
  Application.Initialize;
  Application.Title := 'Редахтур';
  Application.CreateForm(TForm2, Form2);
  Application.Run;
end.
